## lucene-net 3.0.3

=== debian/changelog ===
lucene-net (3.0.3-1) experimental; urgency=low

  * Initial release. (Closes: #701073)

 -- Daniel Hughes <trampster@gmail.com>  Tue, 14 Jan 2013 22:02:00 +1200
