=== debian/control ===
Source: lucene-net
Section: cli-mono
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Hughes <trampster@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.8), mono-xbuild (>= 2.6.7), libgtk2.0-cil-dev (>= 2.12.10), mono-devel (>= 2.6.7)
Standards-Version: 3.9.3
Homepage: http://lucenenet.apache.org/
Vcs-Git: git://git.debian.org/git/pkg-cli-libs/packages/liblucene-net3.0-cil.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/liblucene-net3.0-cil.git

Package: liblucene-net3.0-cil
Section: cli-mono
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: .net port of the lucence search engine
 Lucene.Net is a port of the Lucene search engine library, written in C# 
 and targeted at .NET runtime users. The Lucene search library is based 
 on an inverted index.

Package: liblucene-net3.0-cil-dev
Section: cli-mono
Architecture: all
Depends: liblucene-net3.0-cil (= ${binary:Version}), ${misc:Depends}
Description: .net port of the lucence search engine
 Lucene.Net is a port of the Lucene search engine library, written in C# 
 and targeted at .NET runtime users. The Lucene search library is based 
 on an inverted index.
 .
 This package contains development files for the liblucene-net3.0-cil 
 library, and should be used for compilation
