=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	xbuild $(CURDIR)/build/vs2010/core/Lucene.Net.Core.sln /p:Configuration=Release

override_dh_auto_clean:
	xbuild $(CURDIR)/build/vs2010/core/Lucene.Net.Core.sln /p:Configuration=Release /t:Clean

%:
	dh $@ --with=cli
